.hs-banner-area-wrapper {
        padding: 50px 0 50px 0;
    position: relative;
    overflow: hidden;
    padding-bottom: 0;
    background-position: 0% 100% !important;
    min-height: 0px;
    background-repeat: no-repeat;
    background-size: cover;
}
.background-overlay {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
        opacity: .85;
}
.hs-banner-area-wrapper h1{
       text-align: center;
    position: relative;
    float: left;
    width: 100%;
    height: auto;
    padding-top: 50px;
    line-height: 60px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #FFF;
    font-family: 'Quicksand';
    font-weight: bold;
    font-size: 60px;
    margin: 0;
    padding-bottom: 70px;
}
.hs-banner-area-wrapper p{
    position: relative;
    float: left;
    clear: both;
    height: 100px;
    text-align: center;
    width: 50%;
    margin: 0 25%;
    color: #FFF ;
    margin-bottom: 100px;
    line-height: normal;
}

.hs-banner-area-inner {
    position: relative;
    z-index: 99;
}
.hs-main-menu-wrapper {
    margin-left: 0 !important;
    background: rgba(0, 0, 0, 0.5);
    width: 100%;
    position: relative;
    float: left;
    margin-bottom: 0;
}

.hs-main-menu-wrapper ul {
    margin: 18px 0 20px!IMPORTANT;
    width: 100%;
    text-align: center;
}

.hs-main-menu-wrapper ul li {
    float: none !IMPORTANT;
    display: inline-block;
    margin: 0 -2px 0 -2px;
}

.hs-main-menu-wrapper ul li a {}

.hs-main-menu-wrapper .page-center {
    padding: 0 !important;
}

.hs-main-menu-wrapper ul li a {
    position: relative;
    clear: none;
    list-style: none;
    background: transparent;
    border: 2px solid #FFF;
    color: #FFF;
    padding: 15px 25px;
    margin: 15px;
    font-size: 14px;
    -webkit-transition: all linear 0.2s;
    -moz-transition: all linear 0.2s;
    transition: all linear 0.2s;
}

.hs-main-menu-wrapper ul li a:hover {
    background: #db4632;
    color: #FFF;
    border: 2px solid #db4632;
}


.hs-about-section2 {
    background-size: cover;
    background-position: 50% 33%;
    background-repeat: no-repeat;
    width: 100%;
    min-height: 400px;
    padding: 50px 0 70px 0;
    position: relative;
}

.hs-about-section2:before,.hs-about-section4:before{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: .85;
    content: "";
    
    z-index: 1;
}
.hs-about-section2:before,.hs-about-section4:before{
    background-color: #FFFAB5;
}
.hs-about-section3:before{
    
}
.hs-about-section2 > div,.hs-about-section4 > div {
    position: relative;
    z-index: 9;
}

.hs-about-section2 h2,.hs-about-section4-row1 h2,
.hs-about-section5 h2{
    font-size: 65px;
    margin: 30px 0 50px 0;
    color: #333;
    line-height: normal;
    font-weight: normal;
}
.hs-about-section4 {
    width: 100%;
    min-height: 400px;
    padding: 50px 0 70px 0;
    position: relative;
    float: left;
    clear: both;
    background-size: cover;
    background-position: 50% 33%;
    background-repeat: no-repeat;
}
.hs-about-page .body-container.container-fluid .page-center {
    padding: 0;
}

.two-column p {
    margin-top: 0;
}
.two-column .hs_cos_wrapper_type_rich_text ol{
    padding:0 0 0 70px;
    margin:18px 0;
}
.two-column .hs_cos_wrapper_type_rich_text ol li{
        padding-left: 0px;
    margin-bottom: 10px;
}
.hs-about-section3 {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-color: #0b1715;
    text-align: center;
    width: 100%;
    min-height: 400px;
    padding: 50px 0 69px 0;
    position: relative;
    float: left;
    clear: both;
}

.hs-about-section3 .page-center > .row-fluid-wrapper > .row-fluid {
    width: 80%;
    padding: 30px;
    background: rgba(0, 0, 0, 0.75);
    margin: 30px auto 0;
}


.hs-about-section3  h2 {
    color: #FFF;
    font-size: 65px;
    font-weight: normal;
    padding-top: 14px;
}

.hs-about-section3  p {
    color: #DDD;
    font-size: 18px;
    margin: 79px 0 0;
}

a.hs-btn {
    clear: both;
    cursor: pointer;
    outline: none !important;
    border: none !important;
    color: #FFF;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-weight: bold;
    letter-spacing: .10em;
    padding: 20px 40px;
    font-size: 14px;
    font-weight: bold;
    font-family: Arial;
    margin-top: 0px;
    display: inline-block;
    line-height: normal;
}

a.hs-btn.white {
    background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff 0%, #e6e6e6 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #e6e6e6));
    background: -webkit-linear-gradient(top, #ffffff 0%, #e6e6e6 100%);
    background: -o-linear-gradient(top, #ffffff 0%, #e6e6e6 100%);
    background: -ms-linear-gradient(top, #ffffff 0%, #e6e6e6 100%);
    background: linear-gradient(top, #ffffff 0%, #e6e6e6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#e6e6e6, GradientType=0);
    border-bottom: 1px solid #e6e6e6;
    color: #333;
    transition: none;
    -moz-transition: none;
    -webkit-transition: none;
    -o-transition: none;
}
a.hs-btn.white:hover{
   background: #FFF; 
}
a.hs-btn.black {
    background: #333333;
    background: -moz-linear-gradient(top, #333333 0%, #1a1a1a 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #333333), color-stop(100%, #1a1a1a));
    background: -webkit-linear-gradient(top, #333333 0%, #1a1a1a 100%);
    background: -o-linear-gradient(top, #333333 0%, #1a1a1a 100%);
    background: -ms-linear-gradient(top, #333333 0%, #1a1a1a 100%);
    background: linear-gradient(top, #333333 0%, #1a1a1a 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#333333, endColorstr=#1a1a1a, GradientType=0);
    border-bottom: 1px solid #1a1a1a;
    float: right;
     transition: none;
    -moz-transition: none;
    -webkit-transition: none;
    -o-transition: none;
}
a.hs-btn.black:hover{
    background: #333;
}

.hs-about-section4-row2.two-column h3 {
    margin: 0;
    line-height: normal;
    font-weight: normal;
        font-size: 28px 
}
.hs-about-section5 {
    width: 100%;
    min-height: 400px;
    padding: 50px 0 50px 0;
    position: relative;
}
.hs-about-section5-row1 h2 {
    text-align: center;
}

.hs-about-section5-row1 p {
    max-width: 1050px;
    margin: 0 auto;
    padding-top: 17px;
}

.hs-tab-link ul {
    padding: 0 !IMPORTANT;
    margin: 0 !important;
    list-style: none;
    text-align: center;
}

.hs-tab-link ul li {
    position: relative;
    clear: none;
    width: 150px;
    height: 50px;
    margin: 0;
    color: #FFF;
    text-align: center;
    line-height: 50px;
    font-size: 14px;
    display: inline-block;
    opacity: .5;
    background: #999;
    margin: 0 -1px 0 -2px;
        cursor: pointer;
}
.hs-tab-link ul li:hover {
        opacity: .75;
    cursor: pointer;
}
.hs-tab-link ul li a {}

.hs-tab-link ul li a {
    color: #fff;
    display:block;
}

.hs-tab-link.top {
    padding-top: 48px;
        padding-bottom: 30px;
}
.hs-tab-link ul li.active {
    background: #222;
    cursor: default;
    opacity: 1;
}

.apicha_about_leadership_member {
    width: 28.57%;
    float: left;
    background: #EEE;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 70% 0%;
    overflow: hidden;
    min-height: 400px;
    margin: 25px 2.2%;
    position: relative;
}

.hs-tab-content {
    max-width: 1050px;
    margin: 0 auto !IMPORTANT;
    float: none !IMPORTANT;
}
.apicha_about_leadership_member .card {
    position: absolute;
    float: left;
    top: 300px;
    color: #FFF;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.95);
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    transition: 0.5s;
}
.apicha_about_leadership_member .card .name {
    margin-top: 25px;
    font-family: Quicksand !important;
    text-transform: uppercase;
    font-size: 19px;
    text-align: center;
}
.apicha_about_leadership_member .card .title {
    margin-top: 5px;
    text-transform: uppercase;
    text-align: center;
    font-size: 14px;
    color: #DDD;
}
.apicha_about_leadership_member .card .description {
    font-size: 13px;
    text-align: left;
    padding: 20px;
    margin-top: 20px;
    color: #DDD;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.apicha_about_leadership_member:hover .card {
    top: 0;
    overflow: auto;
}
.hs-tab-link.bottom {
    padding-top: 28px;
    padding-bottom: 50px;
}
.about-full-width-section {
    width: 100%;
    min-height: 400px;
    padding: 50px 0 70px 0;
    position: relative;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-color: #0b1715;
}

.about-full-width-section.waypoint-section .background-overlay {
    background-color: #5A4B4B;
}

.about-full-width-section .page-center {
    position: relative;
    z-index: 2;
}

.about-full-width-section h2 {
    width: 200px;
    padding-left: 60px;
    font-size: 65px;
    color: #fff;
    line-height: normal;
    font-weight: normal;
    margin: 0;
}

a.hs-btn.orange {
    background: #db4632;
    background: -moz-linear-gradient(top, #db4632 0%, #b93321 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #db4632), color-stop(100%, #b93321));
    background: -webkit-linear-gradient(top, #db4632 0%, #b93321 100%);
    background: -o-linear-gradient(top, #db4632 0%, #b93321 100%);
    background: -ms-linear-gradient(top, #db4632 0%, #b93321 100%);
    background: linear-gradient(top, #db4632 0%, #b93321 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#db4632, endColorstr=#b93321, GradientType=0);
    border-bottom: 1px solid #b93321;
    margin: 30px 0 30px 60px;
     transition: none;
    -moz-transition: none;
    -webkit-transition: none;
    -o-transition: none;
}
.hs-main-menu-wrapper ul li a.active{
    background: #db4632;
    color: #FFF;
    border: 2px solid #db4632;
}
.hs-medical-services-page .hs-about-section2-row2.two-column h3 {
    font-family: Quicksand;
    color: rgb(123, 47, 61);
    font-size: 28px;
    font-weight: normal;
    margin: 0;
}
.hs-medical-services-page .hs-about-section2 h2 {
    margin-bottom: 68px;
}
.hs-medical-services-page .hs-about-section2 .hs-cta-wrapper {
    display: block;
    margin-bottom: 22px;
}
 .hs-medical-services-page .body-container .hs-about-section2 ul,
.hs-medical-services-page .body-container  .hs-about-section4 ul,
.hs-medical-services-section4 ul,
.hs-medical-services-section5 ul{
    padding: 0 0 0 30px !important;
    margin: 18px 0 !important;
}

 .hs-medical-services-page .body-container .hs-about-section2 ul li,
 .hs-medical-services-page .body-container .hs-about-section4 ul li,
.body-container .hs-medical-services-section4 ul li,
.body-container .hs-medical-services-section5 ul li{
    margin-left: 0;
    margin-bottom: 10px;
}
.hs-medical-services-page .hs-about-section4:before {
    background: #fff;
}
.hs-medical-services-page .hs-about-section4 .hs-cta-wrapper {
    display: inline-block;
    margin-bottom: 67px;
}
.hs-medical-services-page .hs-about-section4 h4{
    font-family: Quicksand;
    color: rgb(123, 47, 61);
    font-size: 24px;
    font-weight: normal;
}
.hs-medical-services-page .hs-about-section4{
        padding: 50px 0 50px 0;
}
.hs-medical-services-section4,.hs-medical-services-section5 {
    width: 100%;
    min-height: 400px;
    padding: 50px 0 50px 0;
    position: relative;
    background-size: cover;
    background-position: 50% 33%;
    background-repeat: no-repeat;
}

.hs-medical-services-section4:before,
.hs-medical-services-section5:before{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: .85;
    content: "";
}
.hs-medical-services-section5:before{
    background-color: #FFF;
}
.hs-medical-services-section4:before {
    background-color: #6b2b37;
}

.hs-medical-services-section4 > div {
    position: relative;
    z-index: 1;
    color: #fff;
}
.hs-medical-services-section5 > div {
    position: relative;
    z-index: 1;
}
.hs-medical-services-section4 h2,
.hs-medical-services-section5 h2{
    font-size: 65px;
    color: #fff;
    font-weight: normal;
    line-height: normal;
    margin: 0;
}
.hs-medical-services-section5 h2{
    color:rgb(51, 51, 51);
}
.hs-medical-services-section4  .hs-cta-wrapper,
.hs-medical-services-section5  .hs-cta-wrapper{
    margin-top: 62px;
    display: inline-block;
    margin-bottom: 104px;
}
.hs-medical-services-section5  .hs-cta-wrapper {
    margin-top: 45px;
    margin-bottom: 86px;
}

.hs-home-page .header-container-wrapper {
    position: absolute;
    z-index: 999;
    left: 0;
    right: 0;
}
#image-group{
    width: 100%;
    max-height: 900px;
}
 .hs-home-slider-group {
   position: relative; 
}
.hs-home-slider-group img {
  color: #fff;
  background: #e43a15;  /* fallback for old browsers */
background: -webkit-linear-gradient(to left, #e65245, #e43a15);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to left, #e65245, #e43a15); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  background-repeat: no-repeat;
  background-size: cover !important;
  background-position: center !important;
  max-height: 800px;
  width: 100%;
}
.hs-home-slider-group .hs-home-slider {
    position: absolute;
    padding: 40px 0;
    max-width: 600px;
    text-align: left;
    color: #6b2b37;
    font-weight: bold;
    text-shadow: none;
    opacity: 1;
    font-style: normal;
    font-family: Quicksand;
    left: 10%;
}
.hs-home-form {
   border-radius: 10px 10px 0 0;
  overflow: hidden;
    position: absolute;
    max-width: 1170px;
    bottom: 1px;
    background: rgba(249, 169, 96, 0.8);
    left: 0;
    right: 0;
    margin: 0 auto !IMPORTANT;
}

.hs-home-form .hs_cos_wrapper.form-title {
    -webkit-border-top-left-radius: 10px;
    -moz-border-radius-topleft: 10px;
    border-top-left-radius: 10px;
    padding: 40px 0 26px;
    width: 250px;
    text-align: center;
    font-size: 18px !important;
    color: #FFF;
    font-family: Quicksand !important;
    text-transform: lowercase;
    background: #db4632;
    margin: 0;
    float: left;
}

.hs-home-form .hs_cos_wrapper_type_form {
    background: transparent;
    padding: 0;
    width: 100%;
    max-width: 100%;
    border: 0;
}

.hs-home-form .hs_cos_wrapper.form-title img {
    display: block !important;
    margin: auto !important;
    margin-bottom: 10px !important;
  width: auto !important;
  height: auto !important;
}
.hs-home-form .input select,
.hs-home-form .input option {
        font-family: Quicksand !important;
    text-transform: lowercase;
  color: #243842 !important;
  font-family: light;
  font-size: 14px !important;
}
.hs-home-form select .hs-input option {
        font-family: Quicksand !important;
    text-transform: lowercase;
  color: #a89b94;
  font-family: light;
}
.hs-home-form .hs_cos_wrapper.form-title + div {
    float: left;
}

.hs-home-form .hs-form-field > label {
    display: none;
}

.hs-home-form .hs-input {
    margin: 0 0 0 !IMPORTANT;
    padding: 9px 9px 9px !IMPORTANT;
    margin-top: 23px !IMPORTANT;
    margin-left: 20px !important;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    border: none !IMPORTANT;
    width: 190px !IMPORTANT;
    text-indent: 0 !IMPORTANT;
}

.hs-home-form .hs-form-field {
    padding: 0 !important;
    float: left;
    width: auto !important;
    margin-bottom: 0 !IMPORTANT;
}

.hs-home-form input.hs-button.primary.large {
    border: none;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    margin-top: 23px;
    margin-left: 20px;
    cursor: pointer;
    color: #fff;
    padding: 36px 0px;
    width: 240px;
    font-family: Quicksand !important;
    text-transform: lowercase;
    position: absolute;
    top: 0px;
    right: 30px;
    font-weight: normal;
    letter-spacing: 0;
    font-size: 16px;
    background: #db4632;
}
.hs-home-form input.hs-button.primary.large:hover{
        opacity: 0.80;
}

.hs-home-page  .body-container.container-fluid .row-fluid .page-center {
    padding: 0;
}

.hs-three-col-equal-col {
    width: 33.33%;
    float: left;
}
.hs-home-page  .hs-three-col-equal-inner {
    max-width: 930px;
    text-align: center;
    margin: 1px auto 0;
        padding-bottom: 3px;
}
.hs-content-wrapper-section .hs_cos_wrapper_type_rich_text h5 {
        font-family: Quicksand;
    color: rgb(123, 47, 61);
    font-size: 18px;
    font-weight: bold;
    margin: 0;
    line-height: normal;
}
.hs-content-wrapper-section .hs_cos_wrapper_type_rich_text a[href*="http://blog.apicha.org/"] {
    font-weight: 600;
    color: #db4632;
}
.hs-home-col-group {
    border-top: 1px solid #EEE;
    padding-top: 21px;
    margin-top: 80px;
}

.hs-home-col-group-col1 h5 {
    margin-top: 25px !IMPORTANT;
    margin-bottom: 0 !important;
}

.hs-home-col-group .row-fluid .span6 {
    padding: 10px;
}

.hs-home-col-group-col1 h3 {
    font-family: Quicksand;
    color: rgb(123, 47, 61);
    font-size: 28px;
    font-weight: normal;
}

.hs-home-col-group-col1 p:not(:first-child) {
    color: #999;
    line-height: 2;
    font-size: 14px;
    font-weight: bold;
}
.hs-home-col-group-col1 .hs_cos_wrapper_type_rich_text > div p {
    color: rgb(51, 51, 51);
    font-size: 18px;
    font-weight: normal;
    line-height: normal;
}

.hs-home-col-group-col1 .hs_cos_wrapper_type_rich_text > div p strong {
    font-weight: bold;
}

.hs-home-col-group-col1 .hs_cos_wrapper_type_rich_text > div p span {
    font-weight: bold;
}
.hs-home-col-group-col2 .hs_cos_gallery_main {
    padding: 0;
    margin: 0;
}

.hs-home-col-group-col1 h5,
.hs-home-col-group-col2 h5 {
    font-size: 18px !important;
    color: #6b2b37 !important;
    font-weight: bold !important;
    font-family: Quicksand !important;
    font-style: normal !important;
    margin-top: 25px !IMPORTANT;
}
.hs-home-col-group-col1 h5:after,
.hs-home-col-group-col2 h5:after {
    content: "";
    background: url(https://cdn2.hubspot.net/hubfs/1660132/Apicha_September2017/Image/border-1.png) repeat-x;
    height: 8px;
    margin: 15px 0;
    height: 8px;
    margin: 14px 0 24px 0;
    display: block;
}

.hs-home-col-group-col2 .caption.below {
    background-color: #db4632 !important;
    color: #FFF !important;
    -webkit-transition: all linear 0.2s;
    -moz-transition: all linear 0.2s;
    transition: all linear 0.2s;
    padding: 15px;
    font-family: Quicksand;
    font-size: 12px;
    line-height: 24px;
        cursor: pointer;
}
.hs-home-col-group-col2 .caption.below:hover{
    background-color: #b93321 !important;
}
.hs-home-col-group-col2 .caption.below h4 {
    color: #FFF !important;
    font-size: 14px !important;
    line-height: 28px !important;
    margin: 0 !important;
}

.hs-home-col-group-col2 .caption.below span span {
    font-family: Quicksand;
    font-size: 12px;
    line-height: 24px;
}
.hs-home-col-group-col2 .slick-slide {
    margin: 0 20px 0 0 !IMPORTANT;
    
}
.hs-home-col-group-col2  .hs_cos_gallery_main .slick-slide .slick-slide-inner-wrapper{
        display: block;
}
.hs-home-bottom-pane {
    border-top: 1px solid #EEE;
    margin-top: 21px;
    border-bottom: 1px solid #EEE;
    padding-bottom: 51px;
    margin-bottom: 40px;
    padding-top: 1px;
  text-align:center;
}
.hs-medical-services-page.hs-non-medical--page .hs-about-section2 h2 {
    margin-bottom: 50px
}
.hs-medical-services-page.hs-non-medical--page .hs-about-section2 h4{
    font-family: 'Quicksand' !important;
    color: #7B2F3D !important;
    font-size: 24px !important;
    font-weight: normal !important;
    margin: 0;
    line-height: normal;
}
.hs-non-medical--page .hs-medical-services-section4 {
    background-color: #FFFAB5 !IMPORTANT;
}
.hs-non-medical--page .hs-medical-services-section4 h2,
.hs-non-medical--page .hs-medical-services-section4 h3,
.hs-non-medical--page .hs-medical-services-section4 p{
        color: #333 ;
}
.hs-non-medical--page .hs-medical-services-section4  h4{
        font-family: 'Quicksand' !important;
    color: #7B2F3D !important;
    font-size: 24px !important;
    font-weight: normal !important;
    line-height:normal;
        margin: 0;
}
.hs-non-medical--page .hs-medical-services-section4:before {
    display:none;
}
.hs-non-medical--page .hs-medical-services-page .hs-about-section4 h2 {
    margin-bottom: 0;
}
.hs-home-col-group-col2  .slick-dots li{
    height: 10px;
    width: 10px;
    margin: 0 6px;
}
.hs-home-col-group-col2 .hs_cos_gallery_main .slick-dots {
    margin: 0;
}
.hs-home-col-group-col2 .hs_cos_gallery_main .slick-dots li button:before,.hs-home-col-group-col2 .hs_cos_gallery_thumbnails .slick-dots li button:before,
.hs-home-col-group-col2 .hs_cos_gallery_lightbox .slick-dots li button:before {
    font-size: 12px;
}
.hs-home-col-group-col2 .slick-dots li button:before{
    width: 10px;
    height: 10px;
    color: #666;
    opacity: 1;
}
.hs-home-col-group-col2  .slick-dots li.slick-active button:before {
    color: #000;
    opacity: 1;
}
.hs-home-col-group-col2  .slick-track {
    margin:0 -20px 0 0 !IMPORTANT
}


.hs-home-col-group-col2 .slick-dots li:hover button:before {
    color: #000;
    opacity: 1;
}
.mask {
    width: 100%;
    height: 100%;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
    background-color: #b93321;
    color: #FFF;
    -webkit-transition: all linear 0.2s;
    -moz-transition: all linear 0.2s;
    transition: all linear 0.2s;
    opacity: 0;
}

.mask h2 {
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    position: relative;
    font-size: 17px;
    padding: 10px;
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    border-bottom: 1px solid rgba(0, 0, 0, 0.3);
    background: transparent;
    margin: 20px 40px 0px 40px;
    -webkit-transform: scale(10);
    -moz-transform: scale(10);
    -o-transform: scale(10);
    -ms-transform: scale(10);
    transform: scale(10);
    -webkit-transition: all 0.3s ease-in-out 0.1s;
    -moz-transition: all 0.3s ease-in-out 0.1s;
    -o-transition: all 0.3s ease-in-out 0.1s;
    -ms-transition: all 0.3s ease-in-out 0.1s;
    transition: all 0.3s ease-in-out 0.1s;
        line-height: normal;
    font-weight: normal;
}

.mask p {
    font-family: Georgia, serif;
    font-style: italic;
    font-size: 14px;
    position: relative;
    color: #fff;
    padding: 10px 10px 20px;
    text-align: center;
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    -webkit-transform: scale(10);
    -moz-transform: scale(10);
    -o-transform: scale(10);
    -ms-transform: scale(10);
    transform: scale(10);
    -webkit-transition: all 0.3s ease-in-out 0.2s;
    -moz-transition: all 0.3s ease-in-out 0.2s;
    -o-transition: all 0.3s ease-in-out 0.2s;
    -ms-transition: all 0.3s ease-in-out 0.2s;
    transition: all 0.3s ease-in-out 0.2s;
}
.mask a {
    display: none;
}

.hs-home-col-group-col2 .slick-slide .slick-slide-inner-wrapper:hover .mask {
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
    -webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
    -o-transition-delay: 0s;
    -ms-transition-delay: 0s;
    transition-delay: 0s;
        cursor: default;
}

.hs-home-col-group-col2 .slick-slide .slick-slide-inner-wrapper:hover .mask h2 {
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transition-delay: 0.1s;
    -moz-transition-delay: 0.1s;
    -o-transition-delay: 0.1s;
    -ms-transition-delay: 0.1s;
    transition-delay: 0.1s;
}

.hs-home-col-group-col2 .slick-slide .slick-slide-inner-wrapper:hover .mask p {
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    -ms-transition-delay: 0.2s;
    transition-delay: 0.2s;
}
.carousel-controls {
    position: absolute;
    top: 0;
    right: 0;
}

.hs-home-col-group-col2 .hs_cos_wrapper_type_rich_text {
    position: relative;
}

.carousel-controls > div {
    position: relative;
    float: left;
    clear: none;
    cursor: pointer;
}

.carousel-controls > div button {
    -webkit-appearance: none;
    border: 0;
    background: transparent;
    padding: 5px 8px;
    cursor: pointer;
}

.carousel-controls > div button i {
    color: #6b2b37;
    font-size: 18px;
}

.carousel-controls > div button:hover i {
    color: #db4632;
}
.hs-home-form select.hs-input {
    color: #000;
    font-family: arial;
    font-size: 11px;
    padding-left: 9px !important;
    padding-top: 11px !important;
    padding-bottom: 10px !important;
}
.hs-home-page .body-container ul.hs-error-msgs.inputs-list {
    margin: 0;
    display: inline-block !important;
    position: absolute;
    top: 110%;
    left: 10%;
    border: 1px solid #c7c7c7;
    z-index: 1;
    box-shadow: 0 2px 1px #c7c7c7;
    width: auto;
}
.hs-home-page .body-container ul.hs-error-msgs.inputs-list li {
    margin: 0;
    background-color: #fff;
    background-image: url(//cdn2.hubspot.net/hubfs/2471845/ClariLegal_Nov2016/Img/error-mesz-style.png);
    background-repeat: no-repeat;
        padding: 5px 15px 5px 40px;
    background-position: left 10px center;
}
.hs-home-page .body-container ul.hs-error-msgs.inputs-list li:before {
    content: "";
    border-bottom: 8px solid #c7c7c7;
    border-top: 8px solid transparent;
    border-right: 8px solid transparent;
    border-left: 8px solid transparent;
    position: absolute;
    top: -16px;
    left: 9px;
}
.hs-home-page .body-container ul.hs-error-msgs.inputs-list li:after {
    content: "";
    border-bottom: 7px solid #fff;
    border-top: 7px solid transparent;
    border-right: 7px solid transparent;
    border-left: 7px solid transparent;
    position: absolute;
    top: -14px;
    left: 10px;
}
.hs-home-page .body-container .hs-form .field {
    position:relative;
}

.hs-home-page .hs-error-msgs label {
    color: #000;
    font-size: 12px;
    font-weight: normal;
    font-family: inherit;
        white-space: nowrap;
        padding:0px;
}
.hs-non-medical--page.hs-medical-services-page .hs-about-section4:before {
    background: #eee;
}
a.hs-btn.orange:hover {
    background: #db4632;
}
.hs-home-bottom-pane p span {
    display: inline-block;
    padding-right: 60px;
}
.hs-home-bottom-pane p span:last-child {
    padding-right: 0px;
}












@media only screen and (min-width: 768px){

    .two-column .hs_cos_wrapper_type_rich_text {
        -webkit-column-count: 2;
        -webkit-column-gap: 20px;
        -moz-column-count: 2;
        -moz-column-gap: 20px;
        column-count: 2;
        column-gap: 20px;
    }
    .two-column .hs_cos_wrapper_type_rich_text ol{
        -webkit-column-break-inside: avoid;
        -moz-column-break-inside: avoid;
        -o-column-break-inside: avoid;
        -ms-column-break-inside: avoid;
        column-break-inside: avoid;
    }
}
@media only screen and (min-width: 920px){
    .fixed-header .body-container-wrapper {
        padding-top: 119px;
    }
    .fixed-header .hs-main-menu-wrapper {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        width: 100% !important;
            background: rgba(0, 0, 0, 0.9);
    }
}
@media only screen and (min-width: 981px){

.hs-home-slider-group  .hs_cos_gallery_main .slick-slide img {
    max-width: none;
    right: 0;
    position: absolute;
    width: 100% !important;
    height: 600px;
    right: 0;
}
}
@media only screen and (min-width: 1460px){
    .hs-home-slider-group .caption.below {
        left: 15% ;
    }
    
}
@media only screen and (min-width: 1660px){
    .hs-home-slider-group .caption.below {
        left: 20% ;
    }
    .hs-home-slider-group  .hs_cos_gallery_main .slick-slide img {
        width: 100% !important;
        height: auto;
    }
}
@media only screen and (max-width: 1170px){
    .hs-home-form{
        max-width: 940px;
    }
    .hs-home-form .hs-input {
        width: 116px !important;
    }
    .hs-home-form input.hs-button.primary.large {
        right: 18px;
    }
    .hs-home-page .hs-three-col-equal-inner {
        margin-top: 20px;
    }
    .apicha_about_leadership_member:hover .description {
        margin-top: 0px !important;
    }
}
@media only screen and (max-width: 1050px){
    .apicha_about_leadership_member {
        width: 42.57%;
            margin: 25px 3.5%;
    }
    .hs-about-section5 .page-center {
        max-width: 700px !IMPORTANT;
    }
    .hs-home-bottom-pane p span {
        padding-right: 40px;
    }
}
@media screen and (max-width: 980px){
    .hs-home-page .header-container-wrapper {
        position: relative;
    }
    .hs-main-menu-wrapper ul li {
        margin: 0 -6px 0 -6px;
    }
    .hs-home-form {
        max-width: 724px;
        margin: auto;
        position: static;
        height: auto;
        border-radius: 0;
        float: none !IMPORTANT;
    }
    .hs-home-slider-group  .hs_cos_gallery_main .slick-list, .hs-home-slider-group .slick-slider .slick-track,.hs-home-slider-group  .slick-slide-inner-wrapper {
        height: auto;
    }
    .hs-home-form .hs_cos_wrapper.form-title {
        float: none;
        width: 100%;
    }
    
    
    .hs-home-form {
        max-width: 724px;
        margin: auto;
        position: static;
        height: auto;
        border-radius: 0;
        float: none !IMPORTANT;
        margin-top: 40px !important;
    }
    
    .hs-home-form .hs_cos_wrapper.form-title {
        float: none;
        width: 100%;
        float: none;
        text-align: center;
        padding: 10px 10px;
    }
    
    .hs-home-form .hs_cos_wrapper.form-title + div {
        float: none;
        position: relative;
        padding-bottom: 10px;
    }
    
    .hs-home-slider-group  .hs_cos_gallery_main .slick-slide img {
        min-height: 250px;
    }
    .hs-home-slider-group .caption.below {
        bottom: 0;
        bottom: 0 !important;
        text-align: center !important;
        max-width: 70% !important;
        left: 20% !important;
    }
    .hs-home-page .hs-three-col-equal-inner {
        margin-top: 0;
    }
    
}
@media only screen and (max-width: 920px){
    .hs-main-menu-wrapper {
        display: none !important;
    }
}
@media(max-width:790px){
    .hs-home-slider-group .caption.below {
        font-size: 34px !important;
    }
}
@media(max-width:767px){
   .hs-about-section2 h2, .hs-about-section4-row1 h2, .hs-about-section5 h2,
   .hs-about-section3  h2{
        font-size: 44px;
    }
    
    .hs-about-section3 .page-center > .row-fluid-wrapper > .row-fluid {
        width: 100%;
        padding: 30px 5px 0 5px;
        margin: 20px auto 0;
    }
    .hs-about-section3  h2 {
        margin-top: 0;
        padding-top: 8px;
        margin-bottom: 0;
    }
    
    .hs-about-section3  p {
        margin-top: 37px;
    }
    
    .hs-about-section4-row2.two-column p {
        margin-top: 18px;
    }
    
    .hs-about-section4-row2.two-column p:first-of-type {
        margin-top: 0;
    }
    .hs-home-slider-group .caption.below {
        font-size: 34px !important;
    }
    
    .hs-home-form {
        max-width: 440px;
    }
    
    .hs-home-form .hs-input {
        width: 91% !IMPORTANT;
        margin-left: 0 !IMPORTANT;
        margin: 14px auto 0!IMPORTANT;
    }
    
    .hs-home-form .hs-form-field {
        float: none !IMPORTANT;
    }
    
    /*.hs-home-slider {
        margin-top: 26px;
    }*/
    
    .hs-home-form input.hs-button.primary.large {
        position: static;
        width: 91%;
        margin-left: 0;
        margin: 15px auto 11px !IMPORTANT;
        display: table;
        padding: 19px 40px;
    }
    
    .hs-three-col-equal-col {
        width: 100%;
        margin-bottom: 4px;
    }
    
    .hs-home-page .hs-three-col-equal-inner {
        margin-top: -19px;
    }
    
    .hs-three-col-equal-col.col3 {
        margin-bottom: 0;
    }
    .hs-home-slider-group .slick-prev, .hs-home-slider-group .slick-next{
        display:none !important;
        opacity: 0 !important;
        visibility: hidden !important;
    }
    .hs-home-slider-group .slick-prev, .hs-home-slider-group .slick-next{
        display:none !important;
            opacity: 0 !important;
    visibility: hidden !important;
    }
    .hs-medical-services-section4 h2, .hs-medical-services-section5 h2 {
        font-size: 44px;
    }
    .hs-banner-area-wrapper h1{
        font-size: 44px;
        line-height: 50px;
        padding-top: 0;
        padding-bottom: 50px;
    }
    .hs-medical-services-page .hs-about-section2 h2 {
        margin-bottom: 28px;
    }
    .hs-home-slider-group .caption.below {
        font-size: 28px !important;
    }
  
  .hs-home-page .hs-error-msgs label{
          font-size: 12px;
          
  }
  .hs-home-page .body-container.container-fluid .row-fluid .page-center {
        padding: 0 10px;
    }
    .hs-home-page .body-container ul.hs-error-msgs.inputs-list{
        margin: 10px 0px 0px 20px;
        position: relative;
        top: 0;
        left: 0;
    }
    .hs-home-col-group .row-fluid .span6{
        padding-left:0px;
        padding-right:0px;
    }

    
}

@media(max-width:700px){
     .apicha_about_leadership_member {
        width:100%;
        margin: 25px 0%;
    }
   
      .hs-about-section5-row1{
        max-width: 350px;
        margin: 0 auto !IMPORTANT;
        float: none !IMPORTANT;
    }
    .hs-tab-content {
        max-width:350px;
        margin: 0 auto !IMPORTANT;
        float: none !IMPORTANT;
    }
    .apicha_about_leadership_member {
        width: 96%;
            margin: 25px auto 50px;
        float: none;
    }
    .hs-home-slider-group .caption.below {
        font-size: 28px !important;
    }
    .hs-home-slider-group .caption.below {
        bottom: 0;
        bottom: 0 !important;
        text-align: center !important;
        max-width: 89% !important;
        left: 0px !important;
        right: 0px !important;
        margin: 0 auto !important;
    }
    .hs-home-slider-group  .hs_cos_gallery_main .slick-slide img{
            min-height: 250px !important;
    }
    .hs-banner-area-wrapper p{
        height: auto;
    }
    
    
}

@media(max-width:479px){
    .hs-tab-link {
        max-width: 300px;
        margin: 0 auto !IMPORTANT;
    }
    .hs-tab-link ul {
        padding: 0 !IMPORTANT;
        margin: 0 0 30px !important;
        list-style: none;
        text-align: center;
        float: left;
        width: 100%;
    }
    .hs-tab-link ul li {
        display: block;
        margin: 0;
        width: 100%;
        margin: 10px 0;
        float: left;
    }
    .hs-banner-area-wrapper{
        padding: 35px 0 5px 0;
    }
    .hs-banner-area-wrapper h1 {
        font-size: 34px !important;
        line-height: 100px;
        height: auto;
        padding: 0 2px 35px 2px;
    }
    .about-full-width-section h2 {
        width: 95%;
        padding-left: 0;
        font-size: 44px;
        width: 200px;
        margin-left: 40px;
    }
    a.hs-btn.orange{
       margin-left: 40px; 
    }
    .hs-about-page .body-container.container-fluid .page-center {
        padding: 0 10px;
    }
    .two-column .hs_cos_wrapper_type_rich_text ol {
        padding: 0 0 0 50px;
        margin: 18px 0;
    }
     .hs-home-slider-group .caption.below {
        font-size: 21px !important;
    }
    .apicha_about_leadership_member .card .description {
        padding: 27px 15px;
            margin-top: 0;
    }
    .hs-home-form {
        max-width: 280px;
    }
    .hs-banner-area-wrapper p {
        height: auto;
        width: 100%;
        margin: 0 0 100px;
        padding: 00px;
    }
    .hs-banner-area-inner{
        padding: 0px 10px;
        max-width: 300px;
        margin: 0 auto;
    }
    .hs-home-bottom-pane p span {
        display: inline-block;
        padding-right: 0;
    }
}